[SYSTEM]
Sound=1
MouseClick=MouseClick.wav
MouseOver=MouseOver.wav

[LANGUAGE]
Default=2052
;1033=English,9
;1031=German,7
;1036=French,1036
;1045=Polish,21
;1028=TChinese,1028
;1040=Italian,1040
;1034=Spanish,1034
;1046=Brazil,1046
;1049=Russian,1049
;1041=Japanese,17
2052=SChinese,2052

[APPLICATION]

P2=1,%5\Software\Ulead Systems\Ulead Photo Explorer\8.0,1,1,Software\PhotoExplorer\Setup.exe, /L%Ht /P%3\Software\Ulead Photo Explorer 8.0 SE Basic /Silent 

P3=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\Sprint.exe,1,0,Software\FineReader\Setup.exe, /L%DT

P4=1,%5\SOFTWARE\NewSoft\Presto! PageManager\6.07.01,1,0,Software\PageManager\Setup.exe, /L%Ht /P%3\Software\PageManager /Silent

P5=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\pccr.exe,1,0,Software\Maxreader\Setup.exe, /L%Ht /P%3\Software\MaxReader /Silent

P6=2,%5\SOFTWARE\Ulead Systems\Ulead PhotoImpact\8.5,1,1,Setup.exe, /L%Ht /P%3\Software\Ulead PhotoImpact XL /Silent

P7=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\Sprint.exe,1,0,Software\FineReader\Setup.exe, /L1033

P8=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\pscr40.exe,1,0,Software\Maxreader\Setup.exe, /L%Ht /P%3\Software\MaxReader /Silent

P9=1,%5\SOFTWARE\NewSoft\Presto! ImageFolio 4\4.30.03,1,0,Software\ImgFolio\Setup.exe, /L%Ht /P%3\Software\ImgFolio /Silent

P10=1,%5\SOFTWARE\NewSoft\MrPhoto3,1,0,Software\Mrphoto\Setup.exe, /L%Ht /P%3\Software\Mrphoto /Silent

P11=1,%5\SOFTWARE\NewSoft\Presto! PageManager\6.00.00,1,0,Software\PageManager\Setup.exe, /L%Ht /P%3\Software\PageManager /Silent

P12=1,%4\SOFTWARE\I.R.I.S. Applications\cardiris,1,0,Software\Cardiris\Setup.exe, /L%DT

P13=1,%4\SOFTWARE\I.R.I.S. Applications\cardiris,1,0,Software\Cardiris\Setup.exe, /L1033

P14=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\Sprint.exe,1,0,Software\FineReader\Setup.exe, /L2070

P15=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\winocr32.exe,1,0,Software\TH-OCR XP\Setup.exe, /L0804

P16=1,%5\SOFTWARE\I.R.I.S.\Readiris\9.0,1,0,Software\Readiris\setup.exe, -L%Ht -P%3\Software\Readiris 9 -quiet

P17=1,%5\SOFTWARE\I.R.I.S.\Readiris\9.0,1,0,Software\Readiris\setup.exe, -L0009 -P%3\Software\Readiris 9 -quiet

P18=1,%5\SOFTWARE\I.R.I.S.\Readiris\10.0,1,0,Software\Readiris\setup.exe, -L%Ht -P%3\Software\Readiris 10 -quiet

P19=1,%5\SOFTWARE\I.R.I.S.\Readiris\10.0,1,0,Software\Readiris\setup.exe, -L0009 -P%3\Software\Readiris 10 -quiet

P20=1,%5\SOFTWARE\NewSoft\Presto! PageManager\6.12.03,1,0,Software\PageManager\Setup.exe, /L%Ht /P%3\Software\PageManager /Silent

;//P21=1,%5\SOFTWARE\Classes\CLSID\{60A6D1B7-1FF4-49b7-9EA7-D1FF5166FEC6},1,0,Software\FineReader\Setup.exe, /L%DT

;//P22=1,%5\SOFTWARE\Classes\CLSID\{60A6D1B7-1FF4-49b7-9EA7-D1FF5166FEC6},1,0,Software\FineReader\Setup.exe, /L1033

P21=1,%5\SOFTWARE\Classes\CLSID\{60A6D1B7-1FF4-49b7-9EA7-D1FF5166FEC6},1,0,Software\FineReader\Setup.exe, /QB /L%DT /v"INSTALLDIR="%3\Software\FineReader 6.0 Sprint""

P22=1,%5\SOFTWARE\Classes\CLSID\{60A6D1B7-1FF4-49b7-9EA7-D1FF5166FEC6},1,0,Software\FineReader\Setup.exe, /QB /L1033 /v"INSTALLDIR="%3\Software\FineReader 6.0 Sprint""

P23=1,%5\SOFTWARE\ABBYY\Sprint\6.00\Plus,0,0,Software\FineReader\Install.exe, /QB /L%DT /v"INSTALLDIR="%3\Software\FineReader 6.0 Sprint Plus""

P24=1,%5\SOFTWARE\ABBYY\Sprint\6.00\Plus,0,0,Software\FineReader\Install.exe, /QB /L1033 /v"INSTALLDIR="%3\Software\FineReader 6.0 Sprint Plus""

P25=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\fzrsmain.exe,1,0,Software\FRZ-OCR\Setup.exe

P26=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{94E73CA7-027B-4F3D-9E2A-9FEE4F7DD9C5},0,0,Software\BizCard2.5\setup.exe, /L%Ht /Silent /P%3\Software\BizCard

P27=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{94E73CA7-027B-4F3D-9E2A-9FEE4F7DD9C5},0,0,Software\BizCard2.5\setup.exe, /L0009 /Silent /P%3\Software\BizCard

P28=1,%5\SOFTWARE\NewSoft\Presto! PageManager\7.10.03,0,0,Software\PageManager\Setup.exe, /clone_wait /L%Ht /P%3\Software\PageManager 7 /Silent

P29=1,%5\SOFTWARE\NewSoft\Presto! Mr. Photo\4.00.04,0,0,Software\Mrphoto\Setup.exe, /L%Ht /P%3\Software\Mrphoto 4 /Silent

P30=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\BizCard.exe,0,0,Software\BizCard\Setup.exe, /L%Ht /P%3\Software\Presto! BizCard 5 /Silent

P31=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\Yomikaku.exe,1,1,Software\Yomikaku\Y1100TRY.exe,

P32=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\KKYFile.exe,1,1,Software\Sakutto\KSetup.exe,

P33=1,%5\SOFTWARE\NewSoft\Presto! ImageFolio\4.50.03,0,0,Software\ImgFolio\Setup.exe, /L%Ht /P%3\Software\ImgFolio /Silent

P34=1,%5\SOFTWARE\NewSoft\Presto! Forms\3.50.01,1,0,Software\Presto! Forms\Setup.exe, /L%Ht /P%3\Software\Presto! Forms 3 /Silent

P35=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\pccr40.exe,0,0,Software\Maxreader\Setup.exe, /L%Ht /P%3\Software\MaxReader /Silent

P36=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\pscr40.exe,0,0,Software\Maxreader\Setup.exe, /L%Ht /P%3\Software\MaxReader /Silent

P37=1,%5\SOFTWARE\NewSoft\Presto! PageManager\7.10.03,0,0,Software\PageManager\Setup.exe, /clone_wait /L0009 /P%3\Software\PageManager 7 /Silent

P38=1,%5\SOFTWARE\NewSoft\Presto! Mr. Photo\4.00.11,0,0,Software\Mrphoto\Setup.exe, /L0009 /P%3\Software\Mrphoto 4 /Silent

P39=1,%5\SOFTWARE\NewSoft\Presto! ImageFolio\4.50.03,0,0,Software\ImgFolio\Setup.exe, /L0009 /P%3\Software\ImgFolio /Silent

;//Readiris Pro 10 SPANISH
P40=1,%5\SOFTWARE\I.R.I.S.\Readiris\10.0,1,0,Software\Readiris\setup.exe, -L000a -P%3\Software\Readiris 10 -quiet

;//Readiris Pro 10 ITALIAN
P41=1,%5\SOFTWARE\I.R.I.S.\Readiris\10.0,1,0,Software\Readiris\setup.exe, -L0010 -P%3\Software\Readiris 10 -quiet

//ABBYY FineReader 9.0 Sprint English
P42=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{F9000000-0018-0000-0000-074957833700},1,0,Software\FineReader\Setup.exe, /QB /L1033 /v"INSTALLDIR="%3\Software\FineReader 9.0 Sprint""

//ABBYY FineReader 9.0 Sprint
P43=1,%5\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{F9000000-0018-0000-0000-074957833700},1,0,Software\FineReader\Setup.exe, /QB /L%DT /v"INSTALLDIR="%3\Software\FineReader 9.0 Sprint""



P2 Sizes=36
P3 Sizes=101
P4 Sizes=150
P5 Sizes=16
P6 Sizes=414
P7 Sizes=101
P8 Sizes=16
P9 Sizes=35
P10 Sizes=220
P11 Sizes=100
P12 Sizes=60
P13 Sizes=60
P14 Sizes=101
P15 Sizes=66
P16 Sizes=113
P17 Sizes=113
P18 Sizes=116
P19 Sizes=116
P20 Sizes=150
P21 Sizes=115
P22 Sizes=115
P23 Sizes=120
P24 Sizes=120
P25 Sizes=57
P26 Sizes=91
P27 Sizes=91
P28 Sizes=200
P29 Sizes=95
P30 Sizes=142
P31 Sizes=225
P32 Sizes=45
P33 Sizes=25
P34 Sizes=8
P35 Sizes=58
P36 Sizes=58
P37 Sizes=200
P38 Sizes=95
P39 Sizes=25
P42 Sizes=351
P43 Sizes=351

[DEVICE]
Install=1,%5\Software\Flatbed scanner\71R\Info,0,1,Software\Driver\XT500\setup.exe,/L%Ht /P%3\XT500 /Silent
Sizes=15

